
#买卖类别对应名称
[hx_mmlb]
0=买入
1=卖出

#投保类型名称
[hx_tblb]
0=投机
1=保值

#开平仓类型名称
[hx_kpclb]
0=开仓
1=平仓
2=平今
4=平昨


#交易市场名称
[ExchangeID]
SHFE=上期所

#持仓多空头方向(买卖方向)
[PosiDirection]
2=0
3=1

#买卖类别(买卖方向)
[Direction]
2=0
3=1

#投保标志
[HedgeFlag]
1=0
3=1

#开平仓类型
[CombOffsetFlag]
0=0
1=1
3=2
4=4

#送柜台开平仓类型
[gt_kpclx]
0=0
1=1
2=3


#送柜台投保类型
[gt_tblx]
0=0
1=3

#撤单状态
[OrderStatus]
0=全部成交
1=部分成交
2=部成部撤
3=未成交
4=未成交
5=已撤单
a=已报
b=尚未触发

#送柜台币种
[gt_hblx]
R=RMB
0=RMB
1=HKD
2=USD

#银行转账类型
[TradeCode]
202001=银行转期货
202002=期货转银行
204002=查询银行资金